$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//通过js更改css样式
	$('.nglo-qshow').css("display", "inline-block");
	$('.nglo-qshow2').css("display", "inline-block");
	//a标签按钮的全选/取消事件
	$(".am-select ").on("click", function() {
		$("#all").trigger('click');
	})
	//主体右上角的搜索图标的事件  
	$('.log-search').click(function() {
		console.log("可以");
		$('#search').submit();
	})
})